Problem with ninjhax 1.1b on 9.2.0-9E

Discussion in '3DS - Flashcards & Custom Firmwares' started by HolySt4r, Jul 20, 2015.

  1. HolySt4r
    OP

    HolySt4r Newbie

    Newcomer
    4
    0
    Nov 24, 2013
    Italy
    Today I got an old 3DS XL and I updated it to 9.2 using cooking mama.
    I tried to install ninjhax but I got stuck at 70%. I later discovered (here: https://gbatemp.net/threads/help-installing-ninjhax-on-9-2-0-9u-freezing-on-70.385281/) that there's a glitch that smea hasn't fixed yet.

    I don't have a gateway 3DS but I own cubic ninja, Sky3DS and an Acekard 2i. Is there a way to downgrade/correctly installing the ninjhax with these or should I buy gateway to do that?

    Thanks for helping
     
  2. Columbo2811

    Columbo2811 GBAtemp Maniac

    Member
    1,359
    822
    Jul 19, 2015
    Check the last part of your firmware it needs to be above 0.6 (eg 9.2.0-7+) And which ninjhax are you trying to install?
    updating with cart won't update your browser

    — Posts automatically merged - Please don't double post! —

    Sorry my bad it says all that in the title. Go into your browser and look at the
    sorry it's says all my answers in the title my bad. Check on the browser and scroll down to the bottom settings
     
  3. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    Setup rxtools then use sysupdater on devmode to update your sysnand to 9.2.0-20E
     
  4. HolySt4r
    OP

    HolySt4r Newbie

    Newcomer
    4
    0
    Nov 24, 2013
    Italy
    actually I'm trying to do that but every time I go to the website go.gateway-3ds, the browser shuts down and keeps popping up a message telling me to restart the system. I also tried cleaning the cache and browser history.

    I managed to access the site only once and made the backup of the nand.

    Edit:
    I found that accessing another website and then going to the gateway site is working. Strange.
     
    Last edited by HolySt4r, Jul 20, 2015
  5. Columbo2811

    Columbo2811 GBAtemp Maniac

    Member
    1,359
    822
    Jul 19, 2015
    Not sure if this will help try this mirror
    http://go.gateway.maki-chan.de

    And double check you have latest launcher.dat
     
    Last edited by Columbo2811, Jul 20, 2015
  6. HolySt4r
    OP

    HolySt4r Newbie

    Newcomer
    4
    0
    Nov 24, 2013
    Italy
    Thanks :)

    There's one thing I don't understand. I installed rxtools (at least in system settings there's RX3D 9.2.0-9E). How can I install cia now ? I need to install sysupdater, right? Or just putting it with the cia in the updater folder will do the trick?
     
  7. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
  8. HolySt4r
    OP

    HolySt4r Newbie

    Newcomer
    4
    0
    Nov 24, 2013
    Italy
    Thanks, finally I made it ! I upgraded to 9.2.0-20E and installed the ninjhax.

    Now I have a question about pastacfw, emunand and sysnand. Right now I've installed FBI in the sysnand to use the sysupdater. So.. I can delete everything on the SD (fbi, boot, etc) and just put the pastacfw to insert cia? I read it install on sysnand...
     
    Last edited by HolySt4r, Jul 20, 2015
  9. VerseHell

    VerseHell GBAtemp Psycho!

    Member
    3,067
    1,067
    Jun 29, 2014
    France
    You don't need pasta if you already have rxTools.